const items = {
  items: [
    {
      icon: 'T',
      text: 'Test',
      route: '/test',
      open: false,
    },
    {
      icon: 'H',
      text: 'Home',
      route: '/home',
      open: true,
    },
    {
      icon: 'A',
      text: 'About',
      open: false,
      children: [
        {
          icon: 't',
          text: 'About Us',
          route: '/about/us',
        },
        {
          icon: 't',
          text: 'About Timeshare',
          route: '/about/timeshare',
        },
      ],
    },
    {
      icon: 'T',
      text: 'Timeshare',
      open: false,
      children: [
        {
          icon: 's',
          text: 'To Sell',
          route: '/timeshare/tosell',
        },
        {
          icon: 'b',
          text: 'To Buy',
          route: '/timeshare/tobuy',
        },
        {
          icon: 'f',
          text: 'FAQ',
          route: '/timeshare/faq',
        },
      ],
    },
    {
      icon: 'C',
      text: 'Commercial',
      open: false,
      children: [
        {
          icon: 's',
          text: 'Search',
          route: '/commercial/search',
        },
        {
          icon: 'r',
          text: 'To Rent',
          route: '/commercial/torent',
        },
        {
          icon: 's',
          text: 'To Sell',
          route: '/commercial/tosell',
        },
      ],
    },
    {
      icon: 'R',
      text: 'Residential',
      open: false,
      children: [
        {
          icon: 's',
          text: 'Search',
          route: '/residential/search',
        },
        {
          icon: 'r',
          text: 'To Rent',
          route: '/residential/torent',
        },
        {
          icon: 's',
          text: 'To Sell',
          route: '/residential/tosell',
        },
      ],
    },
    {
      icon: 'C',
      text: 'Contact Us',
      route: '/contactus',
    },
  ],
};
export default items;
